# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# blu.256 <mavridisf@gmail.com>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-10 14:51+0200\n"
"PO-Revision-Date: 2022-01-16 16:00+0000\n"
"Last-Translator: blu.256 <mavridisf@gmail.com>\n"
"Language-Team: Greek <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdegames/katomic-katomicdesktop/el/>\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.10.1\n"

#. Name
#: katomic.desktop:2
msgid "KAtomic"
msgstr "Μόρια και άτομα"

#. GenericName
#: katomic.desktop:7
msgid "Sokoban-like Logic Game"
msgstr "Παιχνίδι λογικής παρόμοιο με το Sokoban"
